.award-media {
    min-height: 320px;
    box-shadow: inset 0px 0px 0 2px #E7E7E7;
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
    position: relative;
}
.award-media > img {
    align-self: center;
    max-width: calc(100% - 60px);
    max-height: 200px;
    width: auto;
    height: auto;
}
.award-headline {
    font-family: 'Avenir Next Bold';
    text-transform: uppercase;
    font-size: 20px;
    line-height: 1.25;
    color: #005028;
    text-align: center;
}
.award-text {
    font-size: 20px;
    line-height: 1.25;
    color: #005028;
    margin-bottom: 75px;
    text-align: center;
}